source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '10.0'

target 'EvaluationTest' do
# Comment the next line if you're not using Swift and don't want to use dynamic frameworks
use_frameworks!

pod 'SwiftyJSON'
pod 'AlamofireImage', '~> 3.3'
pod 'Alamofire',
:git => 'https://github.com/Alamofire/Alamofire.git',
:branch => 'master'

# Pods for EvaluationTest

target 'EvaluationTestTests' do
inherit! :search_paths
# Pods for testing

pod 'SwiftyJSON'
pod 'AlamofireImage', '~> 3.3'
pod 'Alamofire',
:git => 'https://github.com/Alamofire/Alamofire.git',
:branch => 'master'

end

end
